@charset "UTF-8";
/* CSS Document */

body {
	
}


header {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../img/cssimg/Header-BG.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom: 5px;
	margin-bottom: 20px;
	clear: both;
	height: auto;
  }
  
  .homeTemp header {
	
	padding-bottom: 100px;
  }

header.panel-up {
	padding-bottom: 0px;
	height: 540px;
}

.main-spacer {
   display:none;
}

body.homeTemp .main-spacer {
    height: 80px;
}


.orbit-container {
	-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;
}

.second-nav {
	margin-top: -100px;	  
  }
  
footer, .footer {
	background-color: #b0aead;
}

.footer {
	width: 100%;
	margin-top: -40px;	
}

.sole p {
  color: #093161;
	font-size: 10px;
	padding-top: 15px;
	padding-bottom: 10px;
}

.tagHolder {
}

.tag {
	position: absolute;
	bottom:0;
	right:0;
}
.green {
	border: 1px solid #3F0;	
}

.phone-on {
	display:none;
}

.phone-off {
	display:block;
}

.menu-on {
	display:none;
}

.menu-off {
	display:block;
}

/* colors Defaults */
.green-bg {
	color: #FFF;
	background-color: #b3b2b2;
}

.blue-bg {
	color: #FFF;
	background-color: #093161;
}
  
  
/* Default header styles */
h1, h2, h3, h4, h5, h6,
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6 {
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #093161;
  text-rendering: optimizeLegibility;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  line-height: 1.2125em;
	font-size: 1.6875em;
}
  h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-size: 60%;
	color: #7AC141;
	line-height: 0;
}

h1 {
	 }

h2, .panel h2 {
		font-size: 1.125em;

  }

h3 {
   }
h4 {

   }

h5 {
   }

h6 {
   }
 a:link {
  color: #093161;
}
a:visited {
  color: #093161;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
} 
.sole a {
	font-size: 10px;
	color: #FFF;	
}
.sole a:link {
	color: #FFF;
}
.sole a:visited {
	color: #FFF;
}
.sole a:hover {
	color: #92C04F;
}
.sole a:active {
	color: #92C04F;
} 
   
   
   
   /* Panels */
h6.navpanel {
	margin-bottom: 10px;
	background: #B3B2B2;
	color:#fff;
	font-size: 12px;
	margin-top: 10px;
}
.panel {
	font-weight: normal;
}


.add-shadow {
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
a:hover .add-shadow {
	-moz-box-shadow: 0px 0px 2px #000000;
	-webkit-box-shadow: 0px 0px 2px #000000;
	box-shadow: 0px 0px 2px #000000;
}

.nav-img1, .nav-img2, .nav-img3, .nav-img4 {
	transition:All 1s ease;
	-webkit-transition:All 1s ease;
	-moz-transition:All 1s ease;
	-o-transition:All 1s ease;
	transform: rotate(0deg) scale(0.1) skew(1deg) translate(0px);
	-webkit-transform: rotate(0deg) scale(1.0) skew(0deg) translate(0px);
	-moz-transform: rotate(0deg) scale(1.0) skew(0deg) translate(0px);
	-o-transform: rotate(0deg) scale(1.0) skew(0deg) translate(0px);
	-ms-transform: rotate(0deg) scale(1.0) skew(0deg) translate(0px);
	background-color: #B3B2B2;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.nav-img1:hover, .nav-img3:hover {
transform: rotate(5deg) scale(0.8) skew(1deg) translate(0px);
-webkit-transform: rotate(5deg) scale(0.8) skew(0deg) translate(0px);
-moz-transform: rotate(5deg) scale(0.8) skew(0deg) translate(0px);
-o-transform: rotate(5deg) scale(0.8) skew(0deg) translate(0px);
-ms-transform: rotate(5deg) scale(0.8) skew(0deg) translate(0px);


}
.nav-img2:hover, .nav-img4:hover {
transform: rotate(-3deg) scale(0.8) skew(1deg) translate(0px);
-webkit-transform: rotate(-3deg) scale(0.8) skew(0deg) translate(0px);
-moz-transform: rotate(-3deg) scale(0.8) skew(0deg) translate(0px);
-o-transform: rotate(-3deg) scale(0.8) skew(0deg) translate(0px);
-ms-transform: rotate(-3deg) scale(0.8) skew(0deg) translate(0px);
}
 
hr {
  border: solid #dddddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 1.25em 0 1.1875em;
  height: 0; }

/* Helpful Typography Defaults */
em,
i {
  font-style: italic;
  line-height: inherit; }

strong,
b {
  font-weight: bold;
  line-height: inherit; }

small {
  font-size: 60%;
  line-height: inherit; }

  .large-font {
	font-size: 120%;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
  }
  
  ul {
	padding-left: 20px;
  }
  
  li {
	  
  }


/* Panels */
h6.navpanel {
	margin-bottom: 1.25em;
	padding: 1.25em;
	background: #B3B2B2;
	color:#fff;
	font-size: 14px;
	text-align: center;	
}



/* Desktop menu */



.socialHolder {
position:relative;
}

ul.phone-social {
margin: 0;
position:absolute;
z-index:1000;
}

ul.phone-social li {
	float: left;
	margin-top: 7px;
	margin-right: 10px;	
	list-style:none;
	
}

.menu {
	background-color: #002d62;
	width: 100%;
}

.menu ul {
	-webkit-font-smoothing:antialiased;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left:90px;
	display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
    justify-content: space-around;
	

}
.menu li {
    margin: 0;
    padding: 0;
    position: relative;
}
.menu a {
	color: #fff;
	display: block;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	font-family: sans-serif;
	font-size: 14px;
	line-height: 45px;
	font-weight: normal;
	padding:0 10px;
	white-space:nowrap;
}

.menu ul li.facebook-button a, .menu ul li.home-button a {
	padding: 0 5px 0 0px;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.menu ul li.facebook-button a:hover, .menu ul li.home-button a:hover {
	background: none;
	opacity: 0.5;
}
.menu ul li.facebook-button a img, .menu ul li.home-button a {

}

.menu .dropdown:after {
    content: ' ▶';
}
.menu .dropdown:hover:after{
	content:'\25bc'
}
.menu li:hover a {
    background: #B3B2B2;
}

.menu li:selected a {
    background: #B3B2B2;
}
.menu li ul {
    float: left;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 35px;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
.menu li:hover ul {
    opacity: 1;
    top: 50px;
    visibility: visible;
}
.menu li ul li {
    float: none;
    width: 100%;
}
.menu li ul a:hover {
    background: #bbb;
}

/* Clearfix */

.cf:after, .cf:before {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
.cf {
    zoom:1;
}

/* Header stuff */

.top-buttons {
	position: absolute;
	top: 10px;
	left: 20px;
}

.award img {
	margin: 0 20%;
	width: 60%;
}

.free-quote {
	text-align: center;
	position: relative;
	width: 33.33333%;

}

.free-quote img {
	margin: 30px 20% 10px;
	width: 60%;
}
.logo {
	position: relative;
}

.logo img {
	margin: 20px 0;
}


.Main-caption {
	background-color: #093161;
	font-size: 24px;
	color: #FFF;
	padding: 10px;
	white-space: nowrap;
	position: absolute;
	bottom: 32%;
	left: 0;

}

.Second-caption {
	background-color: #B3B2B2;
	font-size: 14px;
	color: #FFF;
	padding: 10px;
	white-space: nowrap;
	position: absolute;
	bottom: 10%;
	left: 0;
	

}
.orbit-timer {
	display:none;
}

.testimonials {
	color:#fff;
}

.fb-like {
	position: absolute;
	left: 15px;
	top: 5px;
}

/* Orbit Graceful Loading */
.testimonials .testimonials .slideshow-wrapper {
	position: relative;
}
.testimonials .slideshow-wrapper ul {
	list-style-type: none;
	margin: 0;
}
.testimonials .slideshow-wrapper ul li,  .testimonials .slideshow-wrapper ul li .orbit-caption {
	display: none;
}
.testimonials .slideshow-wrapper ul li:first-child {
	display: block;
}
.testimonials .slideshow-wrapper .orbit-container {
	background-color: transparent;
}
.testimonials .slideshow-wrapper .orbit-container li {
	display: block;
}
.testimonials .slideshow-wrapper .orbit-container li .orbit-caption {
	display: block;
}
.testimonials .preloader {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -20px;
	margin-left: -20px;
	border: solid 3px;
	border-color: #555555 white;
	-webkit-border-radius: 1000px;
	border-radius: 1000px;
	-webkit-animation-name: rotate;
	-webkit-animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: rotate;
	-moz-animation-duration: 1.5s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-o-animation-name: rotate;
	-o-animation-duration: 1.5s;
	-o-animation-iteration-count: infinite;
	-o-animation-timing-function: linear;
	animation-name: rotate;
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
.testimonials .orbit-container {
	overflow: hidden;
	width: 100%;
	position: relative;
	background: none;
		-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;

}
.testimonials .orbit-container .orbit-slides-container {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}
.testimonials .orbit-container .orbit-slides-container img {
	display: block;
	max-width: 100%;
}
.testimonials .orbit-container .orbit-slides-container > * {
	position: absolute;
	top: 0;
	width: 100%;
	margin-left: 100%;
}
.testimonials .orbit-container .orbit-slides-container > *:first-child {
	margin-left: 0%;
}
.testimonials .orbit-container .orbit-slides-container > * .orbit-caption {
	position: absolute;
	bottom: 0;
	background-color: black;
	background-color: rgba(0, 0, 0, 0.6);
	color: white;
	width: 100%;
	padding: 10px 14px;
	font-size: 0.875em;
}
.testimonials .orbit-container .orbit-slide-number {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 12px;
	color: white;
	background: rgba(0, 0, 0, 0);
	z-index: 10;
}
.testimonials .orbit-container .orbit-slide-number span {
	font-weight: 700;
	padding: 0.3125em;
}
.testimonials .orbit-container .orbit-timer {
	position: absolute;
	top: 10px;
	right: 10px;
	height: 6px;
	width: 100px;
	z-index: 10;
}
.testimonials .orbit-container .orbit-timer .orbit-progress {
	height: 100%;
	background-color: black;
	background-color: rgba(0, 0, 0, 0.6);
	display: block;
	width: 0%;
}
.testimonials .orbit-container .orbit-timer > span {
	display: none;
	position: absolute;
	top: 10px;
	right: 0px;
	width: 11px;
	height: 14px;
	border: solid 4px black;
	border-top: none;
	border-bottom: none;
}
.testimonials .orbit-container .orbit-timer.paused > span {
	right: -6px;
	top: 9px;
	width: 11px;
	height: 14px;
	border: inset 8px;
	border-right-style: solid;
	border-color: transparent transparent transparent black;
}
.testimonials .orbit-container:hover .orbit-timer > span {
	display: block;
}
.testimonials .orbit-container .orbit-prev,  .orbit-container .orbit-next {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	background-color: black;
	background-color: rgba(0, 0, 0, 0.6);
	width: 50px;
	height: 60px;
	line-height: 50px;
	color: white;
	text-indent: -9999px !important;
	z-index: 10;
}
.testimonials .orbit-container .orbit-prev > span,  .orbit-container .orbit-next > span {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	display: block;
	width: 0;
	height: 0;
	border: inset 16px;
}
.testimonials .orbit-container .orbit-prev {
	left: 0;
}
.testimonials .orbit-container .orbit-prev > span {
	border-right-style: solid;
	border-color: transparent;
	border-right-color: #fff;
}
.testimonials .orbit-container .orbit-prev:hover > span {
	border-right-color: #ccc;
}
.testimonials .orbit-container .orbit-next {
	right: 0;
}
.testimonials .orbit-container .orbit-next > span {
	border-color: transparent;
	border-left-style: solid;
	border-left-color: #fff;
	left: 50%;
	margin-left: -8px;
}
.testimonials .orbit-container .orbit-next:hover > span {
	border-left-color: #ccc;
}
.testimonials .orbit-bullets {
	margin: 0 auto 30px auto;
	overflow: hidden;
	position: relative;
	top: 10px;
}
.testimonials .orbit-bullets li {
	display: block;
	width: 10px;
	height: 10px;
	background: #999999;
	float: left;
	margin-right: 6px;
	border: solid 1px #555555;
	-webkit-border-radius: 1000px;
	border-radius: 1000px;
}
.testimonials .orbit-bullets li.active {
	background: #555555;
}
.testimonials .orbit-bullets li:last-child {
	margin-right: 0;
}
.testimonials .touch .orbit-container .orbit-prev, .touch .orbit-container .orbit-next {
	display: none;
}
.testimonials .touch .orbit-bullets {
	display: none;
}

.orbit-container {
    margin-bottom:20px;
}
.top-bar-section ul li:hover:not(.has-form) > a {
    background: #093161 none repeat scroll 0% 0%;
    color: #FFF;
}

/* ================= ul ================= */

ul.ulLanding {
	list-style:none;
	margin:0;
}

ul.ulLanding li {
	margin:0;
	padding:0;
	padding-left: 50px;
	background-repeat: no-repeat;
	background-position: left 5px;
	line-height:50px;
	vertical-align:middle;
	font-size:14px;
	
}

ul.ulLanding li.office {
	background-image: url(../images/img/cssimg/icons/office.png);
	line-height:30px;
	padding-top:10px;
}
.garden {
	background-image: url(../images/img/cssimg/icons/garden.png);	
}
.pool {
	background-image: url(../images/img/cssimg/icons/pool.png);	
}
.makeovers {
	background-image: url(../images/img/cssimg/icons/garage.png);	
}
.property {
	background-image: url(../images/img/cssimg/icons/property.png);	
}
.rubish {
	background-image: url(../images/img/cssimg/icons/rubish.png);	
}
.repairs {
	background-image: url(../images/img/cssimg/icons/paint.png);	
}
.cleaning {
	background-image: url(../images/img/cssimg/icons/car.png);	
}
.fence {
	background-image: url(../images/img/cssimg/icons/fence.png);	
}
.pressure {
	background-image: url(../images/img/cssimg/icons/shower.png);	
}

/* typical  */
@media only screen and (max-width: 960px) {
	
	
.Main-caption {
	bottom: 40%;
	left: 3%;

}

.Second-caption {
	left: 3%;
}

.main-spacer {
	height: 80px;	
}

header.panel-up {
	height: 520px;


}
}



/* typical  */
@media only screen and (max-width: 900px) {
	
	
.main-spacer {
	height: 80px;	
}

header.panel-up {
	height: 480px;


}
}

/* menu chang */
@media only screen and (max-width: 800px) {



nav.top-bar {
	margin-bottom: 0;
}
.large-font span {
display:none;  }

header.panel-up {
	height: 440px;


}
.main-spacer {
	height: 40px;	
}


}

/* ipad chang */
@media only screen and (max-width: 767px) {
	
	
.Main-caption {
	bottom: 42%;

}
header.panel-up {
	height: 420px;


}
.main-spacer {
	height: 60px;	
}

ul.phone-social {
	top:50px;
	right:0;
	}
	
	.menu ul {
	margin-left:0;
	
	}

}
/* ipad chang */
@media only screen and (max-width: 700px) {
	
	
.Main-caption {
	bottom: 42%;

}
header.panel-up {
	height: 400px;


}
.main-spacer {
	height: 40px;	
}

}

/* ipad chang */
@media only screen and (max-width: 640px) {
	
	.top-bar {
    background: #093161 none repeat scroll 0% 0%;
}
.logo {
	text-align:center;
}
.logo img {
    margin: 20px 0px;
	width:320px;
}
.tag {
	position: relative;
}
ul.phone-social {
	top:0px;
	right:inherit;
	left:0;
	}
	

}

@media only screen and (max-width: 620px) {


header.panel-up {
	height: 300px;


}
.main-spacer {
	height: 60px;	
}
}

/* ipad chang */
@media only screen and (max-width: 480px) {

.free-quote {
	position: absolute;
}
.Main-caption, .Second-caption {
	display: none;
	
}
.free-quote {
	text-align: left;
	position: relative;
	z-index: 1000;
	width: 100%;

}

.free-quote img {
	position: absolute;
	width: 30%;
	left: 25px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* Panels */
h6.navpanel {
	
	padding-top: 1.25em;
	padding-right: 0em;
	padding-bottom: 1.25em;
	padding-left: 0em;
}

.phone-on {
	display:block;
}

.phone-off {
	display:none;
}
header.panel-up {
	height: 540px;
}
.main-spacer {
	height: 10px;	
}



}


/* ipad chang */
@media only screen and (max-width: 320px) {

header.panel-up {
	height: 440px;
}
.main-spacer {
	height: 10px;	
}

}